## fonts-sil-doulos-compact 5.000

=== debian/changelog ===
fonts-sil-doulos-compact (5.000-3) unstable; urgency=medium

  * debian/watch: fix URL to work

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Sep 2020 20:57:22 +0900

fonts-sil-doulos-compact (5.000-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Add debian/watch
  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927602)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Homepage: URL
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
  * debian/rules
    - Use default compression
  * Drop debian/gbp.conf since xz compression is now default
  * debian/copyright
    - Use https for Format: URL
    - Drop not-specified Debianized-By item
    - Update Upstream-Contact URL
    - Update Source: URL
    - Update Copyright holder for debian/*

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Sep 2020 22:57:39 +0900

fonts-sil-doulos-compact (5.000-1) unstable; urgency=medium

  * Initial release, Closes: #801779

 -- Daniel Glassey <wdg@debian.org>  Tue, 27 Oct 2015 12:41:18 +0000
