=== debian/watch ===
version=4

https://software.sil.org/doulos/download/ \
 https://software.sil.org/downloads/r/doulos/DoulosSILCompact@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
